# Copyright (C) 2015-2025 WEN Themes
# This file is distributed under the GNU General Public License v3 or later.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Travel Gem Pro\n"
"Report-Msgid-Bugs-To: https://wenthemes.com/contact/\n"
"POT-Creation-Date: 2025-07-17 21:02+0545\n"
"PO-Revision-Date: 2016-12-07 01:05-0500\n"
"Last-Translator: WEN Themes <info@wenthemes.com>\n"
"Language-Team: WEN Themes <info@wenthemes.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Poedit 3.6\n"
"X-Poedit-KeywordsList: "
"__;_e;_x;esc_html_e;esc_html__;esc_attr_e;esc_attr__;_ex:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2;_x:1,2c;_n:1,2;_n_noop:1,2;__ngettext_noop:1,2;_c,_nc:4c,1,2\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-Basepath: .\n"
"X-Textdomain-Support: yes\n"
"X-Generator: \n"
"X-Poedit-SearchPath-0: ..\n"

#: ../404.php:17
msgid "404"
msgstr ""

#: ../404.php:18
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: ../404.php:22
msgid "It looks like nothing was found at this location. Maybe try a search?"
msgstr ""

#: ../comments.php:34
#, php-format
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#: ../comments.php:40
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: ../comments.php:63
msgid "Comments are closed."
msgstr ""

#: ../functions.php:47
msgid "Primary"
msgstr ""

#: ../functions.php:48
msgid "Footer"
msgstr ""

#: ../functions.php:159
msgid "Primary Sidebar"
msgstr ""

#: ../functions.php:161
msgid "Add widgets here to appear in your primary sidebar."
msgstr ""

#: ../functions.php:168
msgid "Secondary Sidebar"
msgstr ""

#: ../functions.php:170
msgid "Add widgets here to appear in your secondary sidebar."
msgstr ""

#: ../functions.php:179
#, php-format
msgid "Footer %d"
msgstr ""

#: ../functions.php:258
msgid "Small"
msgstr ""

#: ../functions.php:259
msgid "S"
msgstr ""

#: ../functions.php:264
msgid "Normal"
msgstr ""

#: ../functions.php:265
msgid "M"
msgstr ""

#: ../functions.php:270 ../inc/helper/options.php:31
msgid "Large"
msgstr ""

#: ../functions.php:271
msgid "L"
msgstr ""

#: ../functions.php:276
msgid "Huge"
msgstr ""

#: ../functions.php:277
msgid "XL"
msgstr ""

#: ../functions.php:287
msgid "White"
msgstr ""

#: ../functions.php:292 ../inc/helper/options.php:342
msgid "Black"
msgstr ""

#: ../functions.php:297
msgid "Gray"
msgstr ""

#: ../functions.php:302 ../inc/helper/options.php:343
msgid "Blue"
msgstr ""

#: ../functions.php:307 ../inc/helper/options.php:350
msgid "Orange"
msgstr ""

#: ../header.php:26
msgid "Skip to content"
msgstr ""

#: ../inc/customizer/controls.php:209
msgid "Add New"
msgstr ""

#: ../inc/customizer/default.php:41
msgid "Kathmandu, Nepal"
msgstr ""

#: ../inc/customizer/default.php:42
msgid "Book Now"
msgstr ""

#: ../inc/customizer/default.php:64
msgid "Blog"
msgstr ""

#: ../inc/customizer/default.php:66
msgid "Read More"
msgstr ""

#: ../inc/customizer/default.php:69 ../inc/helper/common.php:120
#: ../lib/breadcrumbs/breadcrumbs.php:250
msgid "Home"
msgstr ""

#: ../inc/customizer/default.php:73
msgid "Copyright &copy; {{the-year}} {{the-site-link}}. All rights reserved."
msgstr ""

#: ../inc/customizer/default.php:74
msgid "Travel Gem Pro by "
msgstr ""

#: ../inc/customizer/option.php:16
msgid "Show Site Title"
msgstr ""

#: ../inc/customizer/option.php:28
msgid "Show Tagline"
msgstr ""

#: ../inc/customizer/option.php:36 ../lib/info/info.php:66
msgid "Theme Options"
msgstr ""

#: ../inc/customizer/option.php:42
msgid "Design Options"
msgstr ""

#: ../inc/customizer/option.php:52
msgid "Color Scheme"
msgstr ""

#: ../inc/customizer/option.php:64
msgid "Button Type"
msgstr ""

#: ../inc/customizer/option.php:77
msgid "Font Family Options"
msgstr ""

#: ../inc/customizer/option.php:83
#, php-format
msgid ""
"A German court fined a website using Google-hosted webfonts for violating Europe’s General Data "
"Protection Regulation (GDPR). So this has been discouraged. More info %1$shere%2$s"
msgstr ""

#: ../inc/customizer/option.php:106
msgid "Load Google Font from CDN"
msgstr ""

#: ../inc/customizer/option.php:131
msgid "Header Options"
msgstr ""

#: ../inc/customizer/option.php:142 ../inc/metabox.php:79
msgid "Header Layout"
msgstr ""

#: ../inc/customizer/option.php:154
msgid "Contact Number"
msgstr ""

#: ../inc/customizer/option.php:165
msgid "Contact Email"
msgstr ""

#: ../inc/customizer/option.php:176
msgid "Contact Address"
msgstr ""

#: ../inc/customizer/option.php:187
msgid "Quote Button Text"
msgstr ""

#: ../inc/customizer/option.php:198
msgid "Quote Button URL"
msgstr ""

#: ../inc/customizer/option.php:209
msgid "Make Primary Menu Sticky"
msgstr ""

#: ../inc/customizer/option.php:216
msgid "Custom Header Options"
msgstr ""

#: ../inc/customizer/option.php:226 ../inc/so-widgets/services/services.php:101
msgid "Select Layout"
msgstr ""

#: ../inc/customizer/option.php:238
msgid "Show Title"
msgstr ""

#: ../inc/customizer/option.php:249
msgid "Show Breadcrumb"
msgstr ""

#: ../inc/customizer/option.php:256
msgid "Social Options"
msgstr ""

#: ../inc/customizer/option.php:266 ../inc/so-widgets/team/team.php:93
msgid "Social Links"
msgstr ""

#: ../inc/customizer/option.php:267 ../inc/so-widgets/team/team.php:108
msgid "Enter full URL."
msgstr ""

#: ../inc/customizer/option.php:274
msgid "Layout Options"
msgstr ""

#: ../inc/customizer/option.php:284
msgid "Site Layout"
msgstr ""

#: ../inc/customizer/option.php:296
msgid "Global Layout"
msgstr ""

#: ../inc/customizer/option.php:308
msgid "Archive Layout"
msgstr ""

#: ../inc/customizer/option.php:320
msgid "Image in Archive"
msgstr ""

#: ../inc/customizer/option.php:332
msgid "Image Alignment in Archive"
msgstr ""

#: ../inc/customizer/option.php:345
msgid "Image in Single Post/Page"
msgstr ""

#: ../inc/customizer/option.php:357
msgid "Image Alignment in Single Post/Page"
msgstr ""

#: ../inc/customizer/option.php:366
msgid "Blog Options"
msgstr ""

#: ../inc/customizer/option.php:376
msgid "Blog Title"
msgstr ""

#: ../inc/customizer/option.php:387 ../inc/so-widgets/latest-news/latest-news.php:91
msgid "Excerpt Length"
msgstr ""

#: ../inc/customizer/option.php:388 ../inc/so-widgets/latest-news/latest-news.php:92
msgid "in words"
msgstr ""

#: ../inc/customizer/option.php:400
msgid "Read More Text"
msgstr ""

#: ../inc/customizer/option.php:407
msgid "Breadcrumb Options"
msgstr ""

#: ../inc/customizer/option.php:417
msgid "Home Text"
msgstr ""

#: ../inc/customizer/option.php:428
msgid "Show Current Title"
msgstr ""

#: ../inc/customizer/option.php:435
msgid "Footer Options"
msgstr ""

#: ../inc/customizer/option.php:446
msgid "Copyright Text"
msgstr ""

#: ../inc/customizer/option.php:448
#, php-format
msgid "Custom shortcodes available. Use %1$s for current year and %2$s for site link."
msgstr ""

#: ../inc/customizer/option.php:460
msgid "Powered By Text"
msgstr ""

#: ../inc/helper/options.php:26
msgid "No Image"
msgstr ""

#: ../inc/helper/options.php:29
msgid "Thumbnail"
msgstr ""

#: ../inc/helper/options.php:30
msgid "Medium"
msgstr ""

#: ../inc/helper/options.php:32
msgid "Full (original)"
msgstr ""

#: ../inc/helper/options.php:185
msgid "Fluid"
msgstr ""

#: ../inc/helper/options.php:186
msgid "Boxed"
msgstr ""

#: ../inc/helper/options.php:206 ../inc/helper/options.php:318 ../inc/helper/options.php:341
#: ../inc/helper/options.php:617
msgid "Default"
msgstr ""

#: ../inc/helper/options.php:207
msgid "Small Header"
msgstr ""

#: ../inc/helper/options.php:227
msgid "Left Sidebar"
msgstr ""

#: ../inc/helper/options.php:228
msgid "Right Sidebar"
msgstr ""

#: ../inc/helper/options.php:229
msgid "3 Columns (Secondary - Content - Primary)"
msgstr ""

#: ../inc/helper/options.php:230
msgid "3 Columns (Primary - Content - Secondary)"
msgstr ""

#: ../inc/helper/options.php:231
msgid "3 Columns (Content - Primary - Secondary)"
msgstr ""

#: ../inc/helper/options.php:232
msgid "3 Columns (Primary - Secondary - Content)"
msgstr ""

#: ../inc/helper/options.php:233
msgid "3 Columns (Equal Primary - Content - Secondary)"
msgstr ""

#: ../inc/helper/options.php:234
msgid "3 Columns (Equal Secondary - Content - Primary)"
msgstr ""

#: ../inc/helper/options.php:235
msgid "No Sidebar"
msgstr ""

#: ../inc/helper/options.php:255
msgid "Grid"
msgstr ""

#: ../inc/helper/options.php:256
msgid "Simple"
msgstr ""

#: ../inc/helper/options.php:276
msgid "Rectangle"
msgstr ""

#: ../inc/helper/options.php:277
msgid "Curved"
msgstr ""

#: ../inc/helper/options.php:299
msgid "One"
msgstr ""

#: ../inc/helper/options.php:303
msgid "Two"
msgstr ""

#: ../inc/helper/options.php:307
msgid "Three"
msgstr ""

#: ../inc/helper/options.php:311
msgid "Four"
msgstr ""

#: ../inc/helper/options.php:344
msgid "Brown"
msgstr ""

#: ../inc/helper/options.php:345
msgid "Cyan"
msgstr ""

#: ../inc/helper/options.php:346
msgid "Dark Blue"
msgstr ""

#: ../inc/helper/options.php:347
msgid "Dark Green"
msgstr ""

#: ../inc/helper/options.php:348
msgid "Dark Purple"
msgstr ""

#: ../inc/helper/options.php:349
msgid "Light Green"
msgstr ""

#: ../inc/helper/options.php:351
msgid "Purple"
msgstr ""

#: ../inc/helper/options.php:352
msgid "Red"
msgstr ""

#: ../inc/helper/options.php:353
msgid "Sky Blue"
msgstr ""

#: ../inc/helper/options.php:609
msgid "Site Title"
msgstr ""

#: ../inc/helper/options.php:613
msgid "Site Tagline"
msgstr ""

#: ../inc/helper/options.php:621
msgid "Content Title"
msgstr ""

#: ../inc/helper/options.php:625
msgid "Content Body"
msgstr ""

#: ../inc/helper/options.php:629
msgid "Heading Tags"
msgstr ""

#: ../inc/helper/options.php:633
msgid "Navigation"
msgstr ""

#: ../inc/hook/custom.php:140
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: ../inc/hook/custom.php:142
msgid "404!"
msgstr ""

#: ../inc/hook/tgm.php:19
msgid "Page Builder by SiteOrigin"
msgstr ""

#: ../inc/hook/tgm.php:24
msgid "SiteOrigin Widgets Bundle"
msgstr ""

#: ../inc/hook/tgm.php:29
msgid "WP Travel"
msgstr ""

#: ../inc/hook/tgm.php:34
msgid "Contact Form 7"
msgstr ""

#: ../inc/hook/tgm.php:39 ../lib/info/info.php:81 ../lib/info/info.php:135
msgid "One Click Demo Import"
msgstr ""

#: ../inc/metabox.php:22
msgid "Theme Settings"
msgstr ""

#: ../inc/site-origin.php:41
msgid "Travel Gem Widgets"
msgstr ""

#: ../inc/site-origin.php:158
msgid "Widget Title Color"
msgstr ""

#: ../inc/site-origin.php:165
msgid "Widget Subtitle Color"
msgstr ""

#: ../inc/site-origin.php:247
msgid "Overlay"
msgstr ""

#: ../inc/site-origin.php:250
msgid "Applies when background image is set."
msgstr ""

#: ../inc/site-origin.php:253
msgid "Disable"
msgstr ""

#: ../inc/site-origin.php:254
msgid "Light Overlay"
msgstr ""

#: ../inc/site-origin.php:255
msgid "Medium Overlay"
msgstr ""

#: ../inc/site-origin.php:256
msgid "Dark Overlay"
msgstr ""

#: ../inc/site-origin.php:355 ../inc/so-widgets/activities-grid/activities-grid.php:56
#: ../inc/so-widgets/address/address.php:51 ../inc/so-widgets/brands/brands.php:51
#: ../inc/so-widgets/brands/brands.php:75 ../inc/so-widgets/cta/cta.php:51
#: ../inc/so-widgets/destinations-grid/destinations-grid.php:56 ../inc/so-widgets/intro/intro.php:51
#: ../inc/so-widgets/latest-news/latest-news.php:51
#: ../inc/so-widgets/latest-trips/latest-trips.php:51
#: ../inc/so-widgets/products-carousel/products-carousel.php:56
#: ../inc/so-widgets/products-grid/products-grid.php:56
#: ../inc/so-widgets/recent-posts/recent-posts.php:51 ../inc/so-widgets/reviews/reviews.php:51
#: ../inc/so-widgets/services/services.php:51 ../inc/so-widgets/services/services.php:75
#: ../inc/so-widgets/showcase/showcase.php:51 ../inc/so-widgets/showcase/showcase.php:75
#: ../inc/so-widgets/slider/slider.php:128 ../inc/so-widgets/special-page/special-page.php:51
#: ../inc/so-widgets/stats/stats.php:51 ../inc/so-widgets/stats/stats.php:75
#: ../inc/so-widgets/team/team.php:51 ../inc/so-widgets/testimonials/testimonials.php:51
#: ../inc/so-widgets/trip-search/trip-search.php:51
#: ../inc/so-widgets/trips-carousel/trips-carousel.php:56
#: ../inc/so-widgets/trips-filter/trips-filter.php:56
msgid "Title"
msgstr ""

#: ../inc/site-origin.php:359 ../inc/so-widgets/activities-grid/activities-grid.php:60
#: ../inc/so-widgets/brands/brands.php:55
#: ../inc/so-widgets/destinations-grid/destinations-grid.php:60
#: ../inc/so-widgets/latest-news/latest-news.php:55
#: ../inc/so-widgets/latest-trips/latest-trips.php:55
#: ../inc/so-widgets/products-carousel/products-carousel.php:60
#: ../inc/so-widgets/products-grid/products-grid.php:60
#: ../inc/so-widgets/recent-posts/recent-posts.php:55 ../inc/so-widgets/reviews/reviews.php:55
#: ../inc/so-widgets/services/services.php:55 ../inc/so-widgets/showcase/showcase.php:55
#: ../inc/so-widgets/special-page/special-page.php:55 ../inc/so-widgets/stats/stats.php:55
#: ../inc/so-widgets/team/team.php:55 ../inc/so-widgets/testimonials/testimonials.php:55
#: ../inc/so-widgets/trip-search/trip-search.php:55
#: ../inc/so-widgets/trips-carousel/trips-carousel.php:60
#: ../inc/so-widgets/trips-filter/trips-filter.php:60
msgid "Subtitle"
msgstr ""

#: ../inc/site-origin.php:362 ../inc/so-widgets/activities-grid/activities-grid.php:63
#: ../inc/so-widgets/brands/brands.php:58
#: ../inc/so-widgets/destinations-grid/destinations-grid.php:63
#: ../inc/so-widgets/latest-news/latest-news.php:58
#: ../inc/so-widgets/latest-trips/latest-trips.php:58
#: ../inc/so-widgets/products-carousel/products-carousel.php:63
#: ../inc/so-widgets/products-grid/products-grid.php:63
#: ../inc/so-widgets/recent-posts/recent-posts.php:58 ../inc/so-widgets/reviews/reviews.php:58
#: ../inc/so-widgets/services/services.php:58 ../inc/so-widgets/showcase/showcase.php:58
#: ../inc/so-widgets/special-page/special-page.php:58 ../inc/so-widgets/stats/stats.php:58
#: ../inc/so-widgets/team/team.php:58 ../inc/so-widgets/testimonials/testimonials.php:58
#: ../inc/so-widgets/trip-search/trip-search.php:58
#: ../inc/so-widgets/trips-carousel/trips-carousel.php:63
#: ../inc/so-widgets/trips-filter/trips-filter.php:63
msgid "Title/subtitle Alignment"
msgstr ""

#: ../inc/so-widgets/activities-grid/activities-grid.php:29
msgid "Travel Gem: Activities Grid"
msgstr ""

#: ../inc/so-widgets/activities-grid/activities-grid.php:31
msgid "Displays activities in grid."
msgstr ""

#: ../inc/so-widgets/activities-grid/activities-grid.php:51
#: ../inc/so-widgets/destinations-grid/destinations-grid.php:51
#: ../inc/so-widgets/products-carousel/products-carousel.php:51
#: ../inc/so-widgets/products-grid/products-grid.php:51
#: ../inc/so-widgets/trips-carousel/trips-carousel.php:51
#: ../inc/so-widgets/trips-filter/trips-filter.php:51
msgid "NOTE:"
msgstr ""

#: ../inc/so-widgets/activities-grid/activities-grid.php:52
#: ../inc/so-widgets/trips-filter/trips-filter.php:52
msgid ""
"To use this widget, first please make sure 'WP Travel' plugin is activated and activities and "
"trips are added."
msgstr ""

#: ../inc/so-widgets/activities-grid/activities-grid.php:69
#: ../inc/so-widgets/trips-filter/trips-filter.php:111
msgid "Select Activities"
msgstr ""

#: ../inc/so-widgets/activities-grid/activities-grid.php:70
#: ../inc/so-widgets/destinations-grid/destinations-grid.php:70
#: ../inc/so-widgets/trips-filter/trips-filter.php:88
#: ../inc/so-widgets/trips-filter/trips-filter.php:100
#: ../inc/so-widgets/trips-filter/trips-filter.php:112
msgid "Hold down the Ctrl (Windows) / Command (Mac) button to select multiple options."
msgstr ""

#: ../inc/so-widgets/activities-grid/activities-grid.php:74
#: ../inc/so-widgets/trips-filter/trips-filter.php:116
msgid "All Activities"
msgstr ""

#: ../inc/so-widgets/activities-grid/activities-grid.php:77
msgid "Number of Activities"
msgstr ""

#: ../inc/so-widgets/activities-grid/activities-grid.php:82
#: ../inc/so-widgets/destinations-grid/destinations-grid.php:82
#: ../inc/so-widgets/latest-news/latest-news.php:74
#: ../inc/so-widgets/latest-trips/latest-trips.php:75 ../inc/so-widgets/services/services.php:107
#: ../inc/so-widgets/stats/stats.php:93 ../inc/so-widgets/team/team.php:120
msgid "Number of Columns"
msgstr ""

#: ../inc/so-widgets/activities-grid/tpl/default.php:62
#: ../inc/so-widgets/destinations-grid/tpl/default.php:62
#: ../inc/so-widgets/latest-trips/tpl/default.php:115 ../inc/so-widgets/reviews/tpl/default.php:98
#: ../inc/so-widgets/trips-carousel/tpl/default.php:151
#: ../inc/so-widgets/trips-filter/tpl/default.php:92
msgid "WP Travel plugin is not active. Please install and activate the plugin first."
msgstr ""

#: ../inc/so-widgets/address/address.php:29
msgid "Travel Gem: Address"
msgstr ""

#: ../inc/so-widgets/address/address.php:31
msgid "Displays contact address details."
msgstr ""

#: ../inc/so-widgets/address/address.php:54 ../inc/so-widgets/intro/intro.php:54
msgid "Title Alignment"
msgstr ""

#: ../inc/so-widgets/address/address.php:61
msgid "Enter Contact Details."
msgstr ""

#: ../inc/so-widgets/address/address.php:62
msgid "Details"
msgstr ""

#: ../inc/so-widgets/address/address.php:71
msgid "Select Icon"
msgstr ""

#: ../inc/so-widgets/address/address.php:75
msgid "Enter Address Details like Phone Number / Address / Location"
msgstr ""

#: ../inc/so-widgets/address/address.php:79
msgid "Enter Details for Above Fields"
msgstr ""

#: ../inc/so-widgets/brands/brands.php:29
msgid "Travel Gem: Brands"
msgstr ""

#: ../inc/so-widgets/brands/brands.php:31
msgid "Display brand logos."
msgstr ""

#: ../inc/so-widgets/brands/brands.php:65
msgid "Brands"
msgstr ""

#: ../inc/so-widgets/brands/brands.php:66
msgid "Brand"
msgstr ""

#: ../inc/so-widgets/brands/brands.php:79
msgid "Logo"
msgstr ""

#: ../inc/so-widgets/brands/brands.php:85 ../inc/so-widgets/showcase/showcase.php:97
#: ../inc/so-widgets/team/team.php:89 ../inc/so-widgets/team/team.php:107
msgid "URL"
msgstr ""

#: ../inc/so-widgets/brands/brands.php:90 ../inc/so-widgets/cta/cta.php:77
#: ../inc/so-widgets/products-carousel/products-carousel.php:80
#: ../inc/so-widgets/reviews/reviews.php:64 ../inc/so-widgets/services/services.php:96
#: ../inc/so-widgets/showcase/showcase.php:102 ../inc/so-widgets/slider/slider.php:183
#: ../inc/so-widgets/stats/stats.php:88 ../inc/so-widgets/team/team.php:115
#: ../inc/so-widgets/testimonials/testimonials.php:98
#: ../inc/so-widgets/trips-carousel/trips-carousel.php:80
msgid "Settings"
msgstr ""

#: ../inc/so-widgets/brands/brands.php:95 ../inc/so-widgets/services/services.php:113
#: ../inc/so-widgets/showcase/showcase.php:112 ../inc/so-widgets/team/team.php:126
msgid "Open URL in new window"
msgstr ""

#: ../inc/so-widgets/cta/cta.php:29
msgid "Travel Gem: CTA"
msgstr ""

#: ../inc/so-widgets/cta/cta.php:31
msgid "A simple call to action widget."
msgstr ""

#: ../inc/so-widgets/cta/cta.php:55 ../inc/so-widgets/services/services.php:91
#: ../inc/so-widgets/showcase/showcase.php:85 ../inc/so-widgets/slider/slider.php:132
msgid "Description"
msgstr ""

#: ../inc/so-widgets/cta/cta.php:59 ../inc/so-widgets/slider/slider.php:148
msgid "Primary Button Text"
msgstr ""

#: ../inc/so-widgets/cta/cta.php:60 ../inc/so-widgets/slider/slider.php:158 ../lib/info/info.php:121
msgid "Learn More"
msgstr ""

#: ../inc/so-widgets/cta/cta.php:64 ../inc/so-widgets/slider/slider.php:153
msgid "Primary Button URL"
msgstr ""

#: ../inc/so-widgets/cta/cta.php:69 ../inc/so-widgets/slider/slider.php:157
msgid "Secondary Button Text"
msgstr ""

#: ../inc/so-widgets/cta/cta.php:73 ../inc/so-widgets/slider/slider.php:162
msgid "Secondary Button URL"
msgstr ""

#: ../inc/so-widgets/cta/cta.php:82
msgid "Title Color"
msgstr ""

#: ../inc/so-widgets/cta/cta.php:87
msgid "Subtitle Color"
msgstr ""

#: ../inc/so-widgets/cta/cta.php:92
msgid "Background Color"
msgstr ""

#: ../inc/so-widgets/destinations-grid/destinations-grid.php:29
msgid "Travel Gem: Destinations Grid"
msgstr ""

#: ../inc/so-widgets/destinations-grid/destinations-grid.php:31
msgid "Displays destinations in grid."
msgstr ""

#: ../inc/so-widgets/destinations-grid/destinations-grid.php:52
msgid ""
"To use this widget, first please make sure 'WP Travel' plugin is activated and destinations and "
"trips are added."
msgstr ""

#: ../inc/so-widgets/destinations-grid/destinations-grid.php:69
#: ../inc/so-widgets/trips-filter/trips-filter.php:87
msgid "Select Destinations"
msgstr ""

#: ../inc/so-widgets/destinations-grid/destinations-grid.php:74
#: ../inc/so-widgets/trips-filter/trips-filter.php:92
msgid "All Destinations"
msgstr ""

#: ../inc/so-widgets/destinations-grid/destinations-grid.php:77
msgid "Number of Destinations"
msgstr ""

#: ../inc/so-widgets/intro/intro.php:29
msgid "Travel Gem: Intro"
msgstr ""

#: ../inc/so-widgets/intro/intro.php:31
msgid "Displays introduction with an image."
msgstr ""

#: ../inc/so-widgets/intro/intro.php:61
msgid "Intro"
msgstr ""

#: ../inc/so-widgets/intro/intro.php:65 ../inc/so-widgets/showcase/showcase.php:89
#: ../inc/so-widgets/slider/slider.php:136 ../inc/so-widgets/testimonials/testimonials.php:89
msgid "Image"
msgstr ""

#: ../inc/so-widgets/intro/intro.php:67 ../inc/so-widgets/showcase/showcase.php:91
#: ../inc/so-widgets/slider/slider.php:138 ../inc/so-widgets/testimonials/testimonials.php:91
msgid "Choose Image"
msgstr ""

#: ../inc/so-widgets/intro/intro.php:68 ../inc/so-widgets/showcase/showcase.php:92
#: ../inc/so-widgets/slider/slider.php:139 ../inc/so-widgets/testimonials/testimonials.php:92
msgid "Set Image"
msgstr ""

#: ../inc/so-widgets/intro/intro.php:72
msgid "Image Size"
msgstr ""

#: ../inc/so-widgets/intro/intro.php:78 ../inc/so-widgets/special-page/special-page.php:75
msgid "Image Alignment"
msgstr ""

#: ../inc/so-widgets/intro/intro.php:84 ../inc/so-widgets/showcase/showcase.php:107
msgid "More Button Text"
msgstr ""

#: ../inc/so-widgets/intro/intro.php:86 ../inc/so-widgets/latest-news/latest-news.php:88
#: ../inc/so-widgets/showcase/showcase.php:109 ../inc/so-widgets/slider/slider.php:149
msgid "Know More"
msgstr ""

#: ../inc/so-widgets/intro/intro.php:89
msgid "More Button URL"
msgstr ""

#: ../inc/so-widgets/latest-news/latest-news.php:29
msgid "Travel Gem: Latest News"
msgstr ""

#: ../inc/so-widgets/latest-news/latest-news.php:31
msgid "Displays latest posts in grid."
msgstr ""

#: ../inc/so-widgets/latest-news/latest-news.php:64
#: ../inc/so-widgets/recent-posts/recent-posts.php:64
msgid "Select Category:"
msgstr ""

#: ../inc/so-widgets/latest-news/latest-news.php:66
#: ../inc/so-widgets/recent-posts/recent-posts.php:66
msgid "All Categories"
msgstr ""

#: ../inc/so-widgets/latest-news/latest-news.php:69
#: ../inc/so-widgets/latest-trips/latest-trips.php:70
#: ../inc/so-widgets/recent-posts/recent-posts.php:69
msgid "Number of Posts"
msgstr ""

#: ../inc/so-widgets/latest-news/latest-news.php:80
#: ../inc/so-widgets/latest-trips/latest-trips.php:81
#: ../inc/so-widgets/recent-posts/recent-posts.php:74
#: ../inc/so-widgets/special-page/special-page.php:69
msgid "Featured Image"
msgstr ""

#: ../inc/so-widgets/latest-news/latest-news.php:86
msgid "More Text"
msgstr ""

#: ../inc/so-widgets/latest-news/latest-news.php:97
#: ../inc/so-widgets/latest-trips/latest-trips.php:87
msgid "Explore Button Text"
msgstr ""

#: ../inc/so-widgets/latest-news/latest-news.php:99
#: ../inc/so-widgets/latest-trips/latest-trips.php:89
msgid "Explore More"
msgstr ""

#: ../inc/so-widgets/latest-news/latest-news.php:102
#: ../inc/so-widgets/latest-trips/latest-trips.php:92
msgid "Explore Button URL"
msgstr ""

#: ../inc/so-widgets/latest-trips/latest-trips.php:29
msgid "Travel Gem: Latest Trips"
msgstr ""

#: ../inc/so-widgets/latest-trips/latest-trips.php:31
msgid "Displays latest trips in grid."
msgstr ""

#: ../inc/so-widgets/latest-trips/latest-trips.php:64
#: ../inc/so-widgets/trips-carousel/trips-carousel.php:69
msgid "Select Trip Type:"
msgstr ""

#: ../inc/so-widgets/latest-trips/latest-trips.php:67
#: ../inc/so-widgets/trips-carousel/trips-carousel.php:72
#: ../inc/so-widgets/trips-filter/trips-filter.php:104
msgid "All Trip Types"
msgstr ""

#: ../inc/so-widgets/latest-trips/tpl/default.php:70
#: ../inc/so-widgets/trips-carousel/tpl/default.php:113
#, php-format
msgid "Rated %s out of 5"
msgstr ""

#: ../inc/so-widgets/latest-trips/tpl/default.php:73 ../inc/so-widgets/reviews/tpl/default.php:76
#: ../inc/so-widgets/trips-carousel/tpl/default.php:116
#, php-format
msgid "out of %1$s5%2$s"
msgstr ""

#: ../inc/so-widgets/latest-trips/tpl/default.php:77
#: ../inc/so-widgets/trips-carousel/tpl/default.php:120
#, php-format
msgid "%d Review"
msgid_plural "%d Reviews"
msgstr[0] ""
msgstr[1] ""

#: ../inc/so-widgets/latest-trips/tpl/default.php:87
#: ../inc/so-widgets/trips-carousel/tpl/default.php:130
msgid "Offer"
msgstr ""

#: ../inc/so-widgets/products-carousel/products-carousel.php:29
msgid "Travel Gem: Products Carousel"
msgstr ""

#: ../inc/so-widgets/products-carousel/products-carousel.php:31
msgid "Displays products in carousel."
msgstr ""

#: ../inc/so-widgets/products-carousel/products-carousel.php:52
#: ../inc/so-widgets/products-grid/products-grid.php:52
msgid ""
"To use this widget, first please make sure 'WooCommerce' plugin is activated and products are "
"added."
msgstr ""

#: ../inc/so-widgets/products-carousel/products-carousel.php:69
#: ../inc/so-widgets/products-grid/products-grid.php:69
msgid "Select Product Category"
msgstr ""

#: ../inc/so-widgets/products-carousel/products-carousel.php:72
#: ../inc/so-widgets/products-grid/products-grid.php:72
msgid "All Product Categories"
msgstr ""

#: ../inc/so-widgets/products-carousel/products-carousel.php:75
#: ../inc/so-widgets/products-grid/products-grid.php:75
msgid "Number of Products"
msgstr ""

#: ../inc/so-widgets/products-carousel/products-carousel.php:85
#: ../inc/so-widgets/reviews/reviews.php:69 ../inc/so-widgets/slider/slider.php:211
#: ../inc/so-widgets/testimonials/testimonials.php:103
#: ../inc/so-widgets/trips-carousel/trips-carousel.php:85
msgid "Enable Autoplay"
msgstr ""

#: ../inc/so-widgets/products-carousel/products-carousel.php:90
#: ../inc/so-widgets/reviews/reviews.php:74 ../inc/so-widgets/slider/slider.php:194
#: ../inc/so-widgets/testimonials/testimonials.php:108
#: ../inc/so-widgets/trips-carousel/trips-carousel.php:90
msgid "Transition Delay"
msgstr ""

#: ../inc/so-widgets/products-carousel/products-carousel.php:91
#: ../inc/so-widgets/reviews/reviews.php:75 ../inc/so-widgets/slider/slider.php:195
#: ../inc/so-widgets/slider/slider.php:201 ../inc/so-widgets/testimonials/testimonials.php:109
#: ../inc/so-widgets/trips-carousel/trips-carousel.php:91
msgid "in seconds"
msgstr ""

#: ../inc/so-widgets/products-carousel/tpl/default.php:108
#: ../inc/so-widgets/products-grid/tpl/default.php:71
msgid "WooCommerce plugin is not active. Please install and activate the plugin first."
msgstr ""

#: ../inc/so-widgets/products-grid/products-grid.php:29
msgid "Travel Gem: Products Grid"
msgstr ""

#: ../inc/so-widgets/products-grid/products-grid.php:31
msgid "Displays products in grid."
msgstr ""

#: ../inc/so-widgets/recent-posts/recent-posts.php:29
msgid "Travel Gem: Recent Posts"
msgstr ""

#: ../inc/so-widgets/recent-posts/recent-posts.php:31
msgid "Displays recent posts."
msgstr ""

#: ../inc/so-widgets/recent-posts/recent-posts.php:80
msgid "Image Width"
msgstr ""

#: ../inc/so-widgets/recent-posts/recent-posts.php:81
msgid "in px"
msgstr ""

#: ../inc/so-widgets/recent-posts/recent-posts.php:86
msgid "Disable Date"
msgstr ""

#: ../inc/so-widgets/reviews/reviews.php:29
msgid "Travel Gem: Reviews"
msgstr ""

#: ../inc/so-widgets/reviews/reviews.php:31
msgid "Displays reviews as carousel."
msgstr ""

#: ../inc/so-widgets/services/services.php:29
msgid "Travel Gem: Services"
msgstr ""

#: ../inc/so-widgets/services/services.php:31
msgid "Displays services blocks."
msgstr ""

#: ../inc/so-widgets/services/services.php:65
msgid "Services"
msgstr ""

#: ../inc/so-widgets/services/services.php:66
msgid "Service"
msgstr ""

#: ../inc/so-widgets/services/services.php:79 ../inc/so-widgets/team/team.php:94
msgid "Link"
msgstr ""

#: ../inc/so-widgets/services/services.php:83 ../inc/so-widgets/stats/stats.php:83
#: ../inc/so-widgets/team/team.php:83 ../inc/so-widgets/team/team.php:103
msgid "Icon"
msgstr ""

#: ../inc/so-widgets/services/services.php:87
msgid "Icon Color"
msgstr ""

#: ../inc/so-widgets/showcase/showcase.php:29
msgid "Travel Gem: Showcase"
msgstr ""

#: ../inc/so-widgets/showcase/showcase.php:31
msgid "Displays showcase blocks."
msgstr ""

#: ../inc/so-widgets/showcase/showcase.php:65
msgid "Showcase"
msgstr ""

#: ../inc/so-widgets/showcase/showcase.php:66
msgid "Item"
msgstr ""

#: ../inc/so-widgets/showcase/showcase.php:76
msgid "Enter item title."
msgstr ""

#: ../inc/so-widgets/showcase/showcase.php:80 ../lib/tgm/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: ../inc/so-widgets/showcase/showcase.php:81
msgid "Enter item type, eg, Real Estate"
msgstr ""

#: ../inc/so-widgets/slider/slider.php:29
msgid "Travel Gem: Slider"
msgstr ""

#: ../inc/so-widgets/slider/slider.php:31
msgid "Displays slider."
msgstr ""

#: ../inc/so-widgets/slider/slider.php:118
msgid "Slider"
msgstr ""

#: ../inc/so-widgets/slider/slider.php:119
msgid "Slide"
msgstr ""

#: ../inc/so-widgets/slider/slider.php:144
msgid "Destination URL"
msgstr ""

#: ../inc/so-widgets/slider/slider.php:166
msgid "Caption Alignment"
msgstr ""

#: ../inc/so-widgets/slider/slider.php:171
msgid "Slide Title Color"
msgstr ""

#: ../inc/so-widgets/slider/slider.php:176
msgid "Slide Subtitle Color"
msgstr ""

#: ../inc/so-widgets/slider/slider.php:188
msgid "Transition Effect"
msgstr ""

#: ../inc/so-widgets/slider/slider.php:200
msgid "Transition Duration"
msgstr ""

#: ../inc/so-widgets/slider/slider.php:206
msgid "Enable Caption"
msgstr ""

#: ../inc/so-widgets/slider/slider.php:216
msgid "Enable Overlay"
msgstr ""

#: ../inc/so-widgets/slider/slider.php:221
msgid "Enable Arrow"
msgstr ""

#: ../inc/so-widgets/slider/slider.php:226
msgid "Enable Pager"
msgstr ""

#: ../inc/so-widgets/special-page/special-page.php:29
msgid "Travel Gem: Special Page"
msgstr ""

#: ../inc/so-widgets/special-page/special-page.php:31
msgid "Displays single page."
msgstr ""

#: ../inc/so-widgets/special-page/special-page.php:64
msgid "Select Page:"
msgstr ""

#: ../inc/so-widgets/special-page/special-page.php:66
msgid "&mdash; Select &mdash;"
msgstr ""

#: ../inc/so-widgets/stats/stats.php:29
msgid "Travel Gem: Stats"
msgstr ""

#: ../inc/so-widgets/stats/stats.php:31
msgid "Displays stats counter."
msgstr ""

#: ../inc/so-widgets/stats/stats.php:65
msgid "Stats"
msgstr ""

#: ../inc/so-widgets/stats/stats.php:66
msgid "Stat"
msgstr ""

#: ../inc/so-widgets/stats/stats.php:79
msgid "Number"
msgstr ""

#: ../inc/so-widgets/stats/stats.php:100
msgid "Stat Title Color"
msgstr ""

#: ../inc/so-widgets/stats/stats.php:105
msgid "Stat Number Color"
msgstr ""

#: ../inc/so-widgets/stats/stats.php:110
msgid "Stat Icon Color"
msgstr ""

#: ../inc/so-widgets/team/team.php:29
msgid "Travel Gem: Team"
msgstr ""

#: ../inc/so-widgets/team/team.php:31
msgid "Displays team block."
msgstr ""

#: ../inc/so-widgets/team/team.php:65
msgid "Members"
msgstr ""

#: ../inc/so-widgets/team/team.php:66
msgid "Member"
msgstr ""

#: ../inc/so-widgets/team/team.php:75 ../inc/so-widgets/testimonials/testimonials.php:75
msgid "Name"
msgstr ""

#: ../inc/so-widgets/team/team.php:79
msgid "Position"
msgstr ""

#: ../inc/so-widgets/testimonials/testimonials.php:29
msgid "Travel Gem: Testimonials"
msgstr ""

#: ../inc/so-widgets/testimonials/testimonials.php:31
msgid "Displays testimonials as carousel."
msgstr ""

#: ../inc/so-widgets/testimonials/testimonials.php:65
msgid "Testimonials"
msgstr ""

#: ../inc/so-widgets/testimonials/testimonials.php:66
msgid "Testimonial"
msgstr ""

#: ../inc/so-widgets/testimonials/testimonials.php:76
msgid "The author of the testimonial."
msgstr ""

#: ../inc/so-widgets/testimonials/testimonials.php:80
msgid "Location"
msgstr ""

#: ../inc/so-widgets/testimonials/testimonials.php:81
msgid "Their location or company name."
msgstr ""

#: ../inc/so-widgets/testimonials/testimonials.php:85
msgid "Message"
msgstr ""

#: ../inc/so-widgets/trip-search/trip-search.php:29
msgid "Travel Gem: Trip Search"
msgstr ""

#: ../inc/so-widgets/trip-search/trip-search.php:31
msgid "Displays trip search form."
msgstr ""

#: ../inc/so-widgets/trips-carousel/trips-carousel.php:29
msgid "Travel Gem: Trips Carousel"
msgstr ""

#: ../inc/so-widgets/trips-carousel/trips-carousel.php:31
msgid "Displays trips in carousel."
msgstr ""

#: ../inc/so-widgets/trips-carousel/trips-carousel.php:52
msgid ""
"To use this widget, first please make sure 'WP Travel' plugin is activated and trips are added."
msgstr ""

#: ../inc/so-widgets/trips-carousel/trips-carousel.php:75
#: ../inc/so-widgets/trips-filter/trips-filter.php:123
msgid "Number of Trips"
msgstr ""

#: ../inc/so-widgets/trips-filter/tpl/default.php:39
msgid "All"
msgstr ""

#: ../inc/so-widgets/trips-filter/tpl/default.php:75
msgid "Read more"
msgstr ""

#: ../inc/so-widgets/trips-filter/trips-filter.php:29
msgid "Travel Gem: Trips Filter"
msgstr ""

#: ../inc/so-widgets/trips-filter/trips-filter.php:31
msgid "Displays trips filter."
msgstr ""

#: ../inc/so-widgets/trips-filter/trips-filter.php:69
msgid "Filter Type"
msgstr ""

#: ../inc/so-widgets/trips-filter/trips-filter.php:81
msgid "Destination"
msgstr ""

#: ../inc/so-widgets/trips-filter/trips-filter.php:82
msgid "Trip Type"
msgstr ""

#: ../inc/so-widgets/trips-filter/trips-filter.php:83
msgid "Activity"
msgstr ""

#: ../inc/so-widgets/trips-filter/trips-filter.php:99
msgid "Select Trip Types"
msgstr ""

#: ../inc/supports/ocdi.php:22
msgid "Theme Demo Content"
msgstr ""

#: ../inc/template-tags.php:47
msgid ", "
msgstr ""

#: ../inc/template-tags.php:61
msgid "0 Comments"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:248
msgid "Browse:"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:251
msgid "404 Not Found"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:252
msgid "Archives"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:254
#, php-format
msgid "Search results for &#8220;%s&#8221;"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:256
#, php-format
msgid "Page %s"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:258
#, php-format
msgid "Minute %s"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:260
#, php-format
msgid "Week %s"
msgstr ""

#: ../lib/info/class.info.php:133 ../lib/info/class.info.php:134
#, php-format
msgid "%s Info"
msgstr ""

#: ../lib/info/class.info.php:138
#, php-format
msgid ""
"Welcome! Thank you for choosing %1$s. To fully take advantage of the best our theme can offer "
"please make sure you visit theme info page."
msgstr ""

#: ../lib/info/class.info.php:138
#, php-format
msgid "Get started with %1$s"
msgstr ""

#: ../lib/info/class.info.php:138 ../lib/tgm/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: ../lib/info/class.info.php:244
#, php-format
msgid "%s() method does not exist."
msgstr ""

#: ../lib/info/class.info.php:353 ../lib/info/class.info.php:394
msgid "Manage Plugins"
msgstr ""

#: ../lib/info/info.php:20
#, php-format
msgid ""
"%1$s is now installed and ready to use. We want to make sure you have the best experience using "
"the theme and that is why we gathered here all the necessary information for you. Thanks for "
"using our theme!"
msgstr ""

#: ../lib/info/info.php:24
msgid "Getting Started"
msgstr ""

#: ../lib/info/info.php:25
msgid "Support"
msgstr ""

#: ../lib/info/info.php:26
msgid "Useful Plugins"
msgstr ""

#: ../lib/info/info.php:27 ../lib/info/info.php:79 ../lib/info/info.php:82
msgid "Demo Content"
msgstr ""

#: ../lib/info/info.php:33
msgid "Theme Details"
msgstr ""

#: ../lib/info/info.php:37 ../lib/info/info.php:90
msgid "View Demo"
msgstr ""

#: ../lib/info/info.php:41 ../lib/info/info.php:52 ../lib/info/info.php:112
msgid "View Documentation"
msgstr ""

#: ../lib/info/info.php:49 ../lib/info/info.php:109
msgid "Theme Documentation"
msgstr ""

#: ../lib/info/info.php:51 ../lib/info/info.php:111
msgid ""
"Please check our full documentation for detailed information on how to setup and customize the "
"theme."
msgstr ""

#: ../lib/info/info.php:58 ../lib/info/info.php:61
msgid "Static Front Page"
msgstr ""

#: ../lib/info/info.php:60
msgid ""
"To achieve custom home page other than blog listing, you need to create and set static front page."
msgstr ""

#: ../lib/info/info.php:68
msgid ""
"Theme uses Customizer API for theme options. Using the Customizer you can easily customize "
"different aspects of the theme."
msgstr ""

#: ../lib/info/info.php:69
msgid "Customize"
msgstr ""

#: ../lib/info/info.php:74
msgid "Page Builder"
msgstr ""

#: ../lib/info/info.php:76
msgid ""
"Page Builder by SiteOrigin is integrated in the theme to achieve different layouts. Please make "
"sure both Page Builder by SiteOrigin and SiteOrigin Widgets Bundle plugins are installed and "
"activated."
msgstr ""

#: ../lib/info/info.php:81
#, php-format
msgid ""
"To import sample demo content, %1$s plugin should be installed and activated. After plugin is "
"activated, visit Import Demo Data menu under Appearance."
msgstr ""

#: ../lib/info/info.php:87
msgid "Theme Preview"
msgstr ""

#: ../lib/info/info.php:89
msgid ""
"You can check out the theme demos for reference to find out what you can achieve using the theme "
"and how it can be customized."
msgstr ""

#: ../lib/info/info.php:100 ../lib/info/info.php:103
msgid "Contact Support"
msgstr ""

#: ../lib/info/info.php:102
msgid ""
"Got theme support question or found bug or got some feedbacks? Best place to ask your query is "
"the dedicated Support forum for the theme."
msgstr ""

#: ../lib/info/info.php:118
msgid "Child Theme"
msgstr ""

#: ../lib/info/info.php:120
msgid ""
"For advanced theme customization, it is recommended to use child theme rather than modifying the "
"theme file itself. Using this approach, you wont lose the customization after theme update."
msgstr ""

#: ../lib/info/info.php:130
msgid ""
"Theme supports some helpful WordPress plugins to enhance your site. But, please enable only those "
"plugins which you need in your site. For example, enable WooCommerce only if you are using e-"
"commerce."
msgstr ""

#: ../lib/info/info.php:135
#, php-format
msgid ""
"To import demo content for this theme, %1$s plugin is needed. Please make sure plugin is "
"installed and activated. After plugin is activated, you will see Import Demo Data menu under "
"Appearance."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:330
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:332
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:336
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:342
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:348
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure maximum compatibility "
"with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure maximum compatibility "
"with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:354
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:360
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:366
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:371
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:376
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:381
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:386 ../lib/tgm/class-tgm-plugin-activation.php:827
#: ../lib/tgm/class-tgm-plugin-activation.php:2533 ../lib/tgm/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:387 ../lib/tgm/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:388
msgid "This plugin was activated successfully:"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:390
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:392
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:394
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:396
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:934
msgid ""
"The remote plugin package does not contain a folder with the desired slug and renaming did not "
"work."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:934 ../lib/tgm/class-tgm-plugin-activation.php:937
msgid ""
"Please contact the plugin provider and ask them to package their plugin according to the "
"WordPress guidelines."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:937
msgid ""
"The remote plugin package consists of more than one file, but the files are not packaged in a "
"folder."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:1982
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2342
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2388
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2392
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2396
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2400
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2603
#, php-format
msgid "Install %2$s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2608
#, php-format
msgid "Update %2$s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2614
#, php-format
msgid "Activate %2$s"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3498
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3501
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3503
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3507
msgid ""
"The installation and activation process is starting. This process may take a while on some hosts, "
"so please be patient."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3509
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3509 ../lib/tgm/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3509 ../lib/tgm/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3512
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3515
msgid ""
"The installation process is starting. This process may take a while on some hosts, so please be "
"patient."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3517
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#: ../lib/tgm/class-tgm-plugin-activation.php:3520
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../template-parts/author-bio.php:21
msgid "Written by"
msgstr ""

#: ../template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: ../template-parts/content-none.php:25
#, php-format
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: ../template-parts/content-none.php:38
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: ../template-parts/content-none.php:44
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: ../template-parts/content-page.php:21 ../template-parts/content-post.php:39
msgid "Pages:"
msgstr ""

#: ../template-parts/content-page.php:34
#, php-format
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: ../template-parts/content-post.php:28
#, php-format
msgid "Continue reading<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: ../updater/theme-updater-admin.php:175
#, php-format
msgid ""
"Please enter your license key below. Get your product license key from the %1$sMy Account%2$s "
"Page. Activating your license key is mandatory."
msgstr ""

#: ../updater/theme-updater-admin.php:700
msgid "Welcome to Travel Gem Pro!"
msgstr ""

#: ../updater/theme-updater-admin.php:703
#, php-format
msgid ""
"The theme has been successfully activated, but we couldn’t find a valid license key. To ensure "
"you receive updates and access all premium features, please %1$senter and activate your license "
"key here%2$s."
msgstr ""

#: ../updater/theme-updater.php:31
msgid "Theme License"
msgstr ""

#: ../updater/theme-updater.php:32
msgid "Enter your theme license key."
msgstr ""

#: ../updater/theme-updater.php:33
msgid "License Key"
msgstr ""

#: ../updater/theme-updater.php:34
msgid "License Action"
msgstr ""

#: ../updater/theme-updater.php:35
msgid "Deactivate License"
msgstr ""

#: ../updater/theme-updater.php:36
msgid "Activate License"
msgstr ""

#: ../updater/theme-updater.php:37 ../updater/theme-updater.php:59
msgid "License status is unknown."
msgstr ""

#: ../updater/theme-updater.php:38
msgid "Renew?"
msgstr ""

#: ../updater/theme-updater.php:39
msgid "unlimited"
msgstr ""

#: ../updater/theme-updater.php:40
msgid "License key is active."
msgstr ""

#: ../updater/theme-updater.php:42
#, php-format
msgid "Expires %s."
msgstr ""

#: ../updater/theme-updater.php:43
msgid "Lifetime License."
msgstr ""

#: ../updater/theme-updater.php:45
#, php-format
msgid "You have %1$s / %2$s sites activated."
msgstr ""

#: ../updater/theme-updater.php:46
msgid "Your license key has reached its activation limit."
msgstr ""

#: ../updater/theme-updater.php:48
#, php-format
msgid "License key expired %s."
msgstr ""

#: ../updater/theme-updater.php:49
msgid "License key has expired."
msgstr ""

#: ../updater/theme-updater.php:51
#, php-format
msgid "Your license key expired on %s."
msgstr ""

#: ../updater/theme-updater.php:52
msgid "License keys do not match."
msgstr ""

#: ../updater/theme-updater.php:53
msgid "License is inactive."
msgstr ""

#: ../updater/theme-updater.php:54
msgid "License key is disabled."
msgstr ""

#: ../updater/theme-updater.php:55
msgid "Invalid license."
msgstr ""

#: ../updater/theme-updater.php:56
msgid "Site is inactive."
msgstr ""

#: ../updater/theme-updater.php:58
#, php-format
msgid "This appears to be an invalid license key for %s."
msgstr ""

#: ../updater/theme-updater.php:60
msgid ""
"Updating this theme will lose any customizations you have made. 'Cancel' to stop, 'OK' to update."
msgstr ""

#: ../updater/theme-updater.php:61
msgid "An error occurred, please try again."
msgstr ""

#: ../updater/theme-updater.php:62
#, php-format
msgid ""
"%1$s License Key has not been activated, so the theme is inactive. %2$sClick here%3$s to activate "
"the license key and the theme."
msgstr ""

#: ../updater/theme-updater.php:63
#, php-format
msgid "Get API key from %s."
msgstr ""

#: ../updater/theme-updater.php:64
msgid "Theme Palace"
msgstr ""
